.block-hero-subpage {
    position: relative;
    
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    height: 31.125rem;
}
.block-hero-subpage .hero-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}
.block-hero-subpage .hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block-hero-subpage .hero-wrapper-container {
    position: relative;
    display: flex;
    align-items: flex-end;

    height: calc(100% - 3.375rem);
    padding-bottom: 1rem;

    color: var(--color-primary);
    font-size: 1.375rem;
    font-weight: var(--font-weight-light);
    line-height: 1.875rem;
    background: linear-gradient(0deg, #000000 17.4%, rgba(0, 0, 0, 0) 81.65%);
    z-index: 1;
}
.hero-wrapper-container .hero-wrapper-content {
    padding: 0 5.938rem;
}
.block-hero-subpage .hero-wrapper-container .headline:after {
    width: 10.25rem;
    height: 0.5rem;
    margin: 1rem 0 1.25rem;
}
.block-hero-subpage .hero-wrapper-container .headline h1 {
    color: var(--text-light);
    margin: 0;
}

/* Responsive */
@media only screen and (max-width: 991px) {
    .block-hero-subpage {
        height: 26.667rem;
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .hero-wrapper-container .hero-wrapper-content {
        padding: 0 2rem;
    }
}

@media only screen and (max-width: 767px) {
    .hero-wrapper-container .hero-wrapper-content {
        padding: 0;
    }
}